<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","可爱MM透明睡衣代言 很迷人",89,152);
$z[2][4]['name']="title";
$z[3]=Array("field","",154,193);
$z[3][4]['name']="writer";
$z[4]=Array("field","",195,234);
$z[4][4]['name']="source";
$z[5]=Array("field","",236,273);
$z[5][4]['name']="body";
$z[6]=Array("field","",275,315);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132Q4XV112F-1Z40.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132Q4XVa950-24109.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132Q4XX43420-3AM.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132Q4XY051F-41J2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132Q4XZI420-51B9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132Q4X9203E0-61Y0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132Q4X933510-N2H.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132Q4X940H40-Qb8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132Q4X95C020-cM2.jpg{/dede:img}",317,1338);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q4XV112F-1Z40_lit.jpg",1340,1427);
$z[8][4]['name']="litpic";

?>